NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [Q] emacs on 6.1 candidate (i386)

On Sun, Mar 24, 2013 at 07:27:50PM -0400, V S P wrote:

> I am a new user so apologise if the question is trivial.
> I cannot get emacs to work
> Getting a segfault after pgkin install

try to change the stack limit - I've seen problems with a too big or too
small stack limit.

(ulimit -s with sh, limit stack with csh)


Home | Main Index | Thread Index | Old Index